 .header a.link-list__link ,.btn , .form-btn{ text-transform: uppercase;font-weight: 600;font-style: italic;}
 .Titillium , .btn , .form-btn{font-weight: 700;font-family: Titillium Web;}
div#block-1700815740419 {box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.1);border-radius: 20px;padding: 25px;}
div#block-1700815872008 h1.marons {line-height: 0.9;}
#block-1700816586274_0 .feature__image {border-bottom-left-radius: 30px !important;border-bottom-right-radius: 30px !important;}
span.copyright {font-size: 9px;}
div#block-1555988525205 {margin-top: -15px;}
.powered-by {display:none;}
@media(max-width:767px){
    
    p.logo__text {
    font-weight: 500 !important;
    font-size: 26px !important;
}
.feature__abs_image {
    
    top: 64% !important;
    
}

}
@media (min-width: 1024px){
div#block-1701689347149_0 {position: absolute;left: 4px;z-index: 1;}
}